﻿@font-face
{
 font-family:'doctor hawkins';
 src:url('https://cdn.doctorhawkins.co.uk/cogs/doctorhawkins.woff') format('woff');
}
@font-face
{
 font-family:'icons';
 src:url('https://cdn.doctorhawkins.co.uk/cogs/icons.woff') format('woff');
}
*
{
 margin:0;
 outline:none;
 color:#ffffff;
 font-family:century gothic,sans-serif;
 font-size:1em;
}
html,body
{
 height:100%;
 margin:0;
}
body
{ 
 overflow-y:scroll;
}
h2
{
 margin:4vw 0 1.6vw 0;;
}
a
{
 color:#ffcccc;
}
::placeholder
{
 color:#d4a574;
 opacity:1;
}
::-ms-input-placeholder
{
 color:#d4a574;
}
.watch
{
 display:none;
}
.video
{
 position:fixed;
 display:block;
 top:50%;
 left:50%;
 min-width:100%;
 min-height:100%;
 width:auto;
 height:auto;
 z-index:-3;
 transform:translateX(-50%) translateY(-50%);
 transition:1s opacity;
}
.main
{
 text-align:center;
}
.page
{
 min-height:calc(100vh - 160px);
}
.foot
{
 height:120px;
 width:100vw;
 background-image:linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,0));
 box-sizing:border-box;
}
.foot .col
{
 margin:0 8.8vw 4vw 8.8vw;
}
.foot a
{
 font-size:0.6em;
 text-decoration:none;
 cursor:pointer;
}
.doctorhawkins
{
 float:left;
 margin:4vw;
 cursor:pointer;
}
.nav input[type=checkbox]
{
 display:none;
 -webkit-appearance:none;
}
.nav input[type=checkbox]:checked ~ .mnu
{
 display:block;
}
.nav .ham
{
 float:right;
 color:#d4a574;
 font-family:icons;
 font-weight:bold;
 cursor:pointer;
 z-index:4;
}
.soc
{
 float:right;
 width:60px;
 margin:-80px 2vw;
 list-style:none;
 clear:both;
}
.soc .face
{
 background-image:url('https://cdn.doctorhawkins.co.uk/img/face.svg');
}
.ul
{
 padding:0;
 list-style-type:none;
}
.mnu li
{
 display:inline-block;
 cursor:pointer;
}
.mnu li a
{
 font-family:doctor hawkins,century gothic,sans-serif;
 font-size:0.6em;
 text-decoration:none;
 cursor:pointer;
}

.member
{
 width:80%;
 border:0.4vw #ffffff solid;
 border-radius:2vw;
}
.box
{
 margin:2.8vw;
 padding:2.8vw;
 background:rgba(0,0,0,0.6);
 border:0.4vw #d4a574 solid;
 border-radius:4vw;
}
.hed
{
 font-family:doctor hawkins;
 font-size:2em;
 font-weight:bold;
}
.blurb img
 {
  width:80%;
 }
.hr
{
 height:4vw;
 width:60%;
 margin:auto;
 margin-bottom:4vw;
 border-bottom:0.4vw #d4a574 solid;
}
.field
{
 width:88%;
 margin:4vw;
 padding:1vw;
 border:1px #d4a574 solid;
 border-radius:6px;
}
.txt
{
 width:100%;
 background:transparent;
 border:0;
}
.btn
{
 float:right;
 margin-right:4vw;
 margin-bottom:2vw;
 padding:1vw 2vw;
 color:#000000;
 font-weight:bold;
 background:#d4a574;
 border:0;
 border-radius:6px;
}
.clr
{
 clear:both;
}
.left
{
 float:left;
 text-align:left;
}
.rite
{
 float:right;
}
.show
{
 display:block;
}
.hide
{
 display:none !important;
}